Subject: RE: Directory problems after fresh install of v1.3.22-1
From: David Balazic <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Tue, 5 Aug 2003 17:13:30 +0200

> ----------
> From: 	Igor Pechtchanski[SMTP:[email-masked]]
> Reply To: 	[email-masked]
> Sent: 	5. avgust 2003 17:08
> To: 	David Balazic
> Cc: 	[email-masked]
> Subject: 	RE: Directory problems after fresh install of v1.3.22-1
> 
> On Tue, 5 Aug 2003, David Balazic wrote:
> 
[snip]
> >
> > > > C:             /          user    textmode
> > >   ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> > >
> > > BINGO!  There's your problem.  As yourself, cd to "x:\cygwin\bin" and
> run
> > > "umount -u /".  Then you should be able to at least run commands.
> >
> > What caused this ? I just did a plain, normal install. ( I also selected
> a
> > few more app, like less , zip and unzip ... )
> > [snip]
> 
> Does the above command fix the problems you've been having?  If so, great.
Yes, it all looks OK now.

> As to what caused this -- I'm not sure.  Perhaps looking for "setup.log"
> files on your harddrive would help...  At a guess, you've tried to install
setup.log has nothing that looks like a problem.

> Cygwin as "Just for me" with the root in "c:\" at some point or another.
> 
I did start setup.exe as me, but aborted it at the beginning ( before 
any net access and package selection ).

> You then changed your mind, but the mount stayed around, not affecting
> anyone but yourself.
> 
Which looks like a big bug, after all I lost almost an entire day ...

> 	Igor
> -- 
> 				http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_		[email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
>      |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski, Ph.D.
>     '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
> 
> "I have since come to realize that being between your mentor and his route
> to the bathroom is a major career booster."  -- Patrick Naughton
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/